<Test>
   <Name>DVG1120</Name>
   <Cat>VOIP</Cat>
   <Protocol>BDMPPC</Protocol>
   <Dll></Dll>
   <Endian>Big</Endian>
   <Programram></Programram>
   <Memorys>
      <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0x1000000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>data1</Name>
         <Type>1</Type>
         <Address>0x1010000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>Data2</Name>
         <Type>1</Type>
         <Address>0x1030000</Address>
         <Size>0x30000</Size>
      </Memory>
      <Memory>
         <Name>Data3</Name>
         <Type>1</Type>
         <Address>0x1060000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>Data4</Name>
         <Type>1</Type>
         <Address>0x1070000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>Firmware</Name>
         <Type>1</Type>
         <Address>0x1080000</Address>
         <Size>0x170000</Size>
      </Memory>
      <Memory>
         <Name>Rsvd</Name>
         <Type>1</Type>
         <Address>0x11f0000</Address>
         <Size>0x10000</Size>
      </Memory>
   </Memorys>
</Test>
